{
   "parent":"item/handheld",
   "textures":{
      "layer0":"item/netherite_shovel"
   },
   "overrides":[
      {
         "predicate":{
            "custom_model_data":1001
         },
         "model":"elitecreatures/skeleton_overlord_animated_weapon_set/shovel"
      },
      {
         "predicate":{
            "custom_model_data":2200651
         },
         "model":"infinityexpansion:tools/mountain_eater"
      },
      {
         "predicate":{
            "custom_model_data":2205510
         },
         "model":"elitecreatures/firepack_weapons/firepackshovel"
      }
   ]
}